# Generated by Django 3.2.9 on 2021-12-05 00:08

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Articles',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul_artikel', models.CharField(max_length=45)),
                ('penulis', models.CharField(max_length=75)),
                ('tanggal', models.DateField(default=datetime.date.today)),
                ('tautan_ke_gambar', models.URLField(max_length=300)),
                ('isi_artikel', models.TextField()),
                ('sumber', models.CharField(max_length=45)),
            ],
        ),
    ]
